<?php
session_start();
include "../config.php";
include "../header.php";
include "../style.php";

$done = $_POST['done'];
$id = $_POST['id'];
$name = $_POST['name'];
$targeturl = $_POST['targeturl'];



if( isset($_SESSION["ulogin"]) ) {

    include("navigation.php");
    include("../banners2.php");
    
    echo "<font size=2 face='$fonttype' color='$fontcolour'><p><center>";
   
$query1 = "SELECT * FROM pages WHERE name='Referral Contest'";
$result1 = mysql_query ($query1);

$line1 = mysql_fetch_array($result1);
echo dbget($line1["htmlcode"]);

?>
<br><br>

<center>
<?php include "../contest_inc.php";?>	
</center>		
<?
    echo "</td></tr></table>";

  }

else

  { ?>


  <p>You must be logged in to access this site. Please <a href="../index.php">click here</a> to login.</p>

  <? }


include "../footer.php";

mysql_close($dblink);

?>